# openodia

`openodia` is a Python package which contains various tools on Odia language.

## Install

Please install any Python 3 version.

```bash
pip install openodia
```

## Usage

``` python
>>> from openodia import Letters
>>> Letters.all_letters
{'୧', 'ଂ', 'ଅ', '୩', 'ଌ', 'ଃ', '୯', 'ଝ', 'ମ', 'ା', 'ଲ', 'ଧ', 'ଘ', '୫', 'ତ', 'ୂ', 'ଐ', 'ୡ', '଼', 'ଠ', 'ଊ', 'ଡ', '୲', 'ୗ', 'ି', 'ୠ', 'ଽ', 'ୋ', 'ଆ', 'ଶ', 'ଫ', 'ହ', 'ଟ', 'ୈ', 'ଚ', 'ର', 'ୢ', 'ଓ', 'ନ', 'ଢ', 'ଢ଼', 'ଋ', '୭', 'ଵ', 'ଗ', 'ଙ', 'ଣ', 'କ', 'ଁ', '୪', '୰', 'ଉ', '୍', 'ଭ', 'ୱ', 'ୟ', 'ୄ', 'ଔ', 'ଦ', 'ସ', 'ଷ', 'ୌ', 'ୀ', 'ୃ', 'ଛ', 'ଇ', 'ପ', 'ବ', 'ୁ', '୮', 'ଳ', 'ଈ', 'ୣ', '୦', '୬', 'ୖ', 'ଞ', 'ଥ', 'ଜ', 'ଡ଼', 'ଖ', '୨', 'ଏ', 'ଯ', 'େ'}
>>> Letters.consonants
{'ଷ', 'ଵ', 'ଗ', 'ଯ', 'ଛ', 'ଙ', 'ଣ', 'ପ', 'ବ', 'ଝ', 'କ', 'ଳ', 'ମ', 'ଶ', 'ଞ', 'ଭ', 'ଧ', 'ଥ', 'ଘ', 'ଜ', 'ଲ', 'ତ', 'ହ', 'ଖ', 'ଟ', 'ଠ', 'ଚ', 'ର', 'ଦ', 'ସ', 'ଡ', 'ନ', 'ଫ', 'ଢ'}
>>> Letters.vowels
{'ଆ', 'ଇ', 'ଌ', 'ଋ', 'ଏ', 'ଅ', 'ଊ', 'ଔ', 'ଓ', 'ଈ', 'ଉ', 'ଐ'}
>>> Letters.numbers
{'୨', '୧', '୯', '୦', '୩', '୬', '୭', '୫', '୮', '୪'}
>>> Letters.matra
{'ୌ', 'ଂ', 'ୗ', 'ି', 'ୀ', 'ୃ', 'ଃ', 'ୁ', 'ଽ', 'ଁ', 'ୋ', '୰', '୍', 'ା', 'ୖ', 'ୱ', 'ୂ', '଼', 'ୈ', 'ୄ', '୲', 'େ'}
```